<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:layout_margin="@dimen/d_20dp"
              android:descendantFocusability="afterDescendants"
              android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_42dp"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:layout_marginTop="@dimen/d_42dp">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/columnlogo"
            android:layout_width="@dimen/d_60dp"
            android:layout_height="@dimen/d_30dp"
            android:layout_gravity="center_vertical"
            android:focusable="false"
            android:scaleType="fitXY"/>

        <TextView
            android:id="@+id/rowName"
            android:layout_marginLeft="@dimen/d_8dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:focusable="false"
            android:text="八卦铺子"
            android:textColor="@color/white"
            android:textSize="@dimen/s_28sp"/>

    </LinearLayout>

    <com.wasu.cs.widget.RowRecyclerView
        android:id="@+id/rowList"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:descendantFocusability="afterDescendants"
        android:focusable="true"></com.wasu.cs.widget.RowRecyclerView>
</LinearLayout>
